Subject: Re: [mailstation] Digest Number 105

From: "KBorawski" <kborawski@...>
Date: Sun, 15 May 2005 15:44:03 -0400

I use all2easy.net $4.95 per month no setup, I switched from access4free 
when they closed.
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Sunday, May 15, 2005 6:38 AM
Subject: [mailstation] Digest Number 105

> There is 1 message in this issue.
>
> Topics in this digest:
>
>      1. ISP options?
>           From: Gayle Janzen <gaylejanzen@...>
>
>
> ________________________________________________________________________
> ________________________________________________________________________
>
> Message: 1
>   Date: Sat, 14 May 2005 14:22:20 -0700 (PDT)
>   From: Gayle Janzen <gaylejanzen@...>
> Subject: ISP options?
>
> Now that I have blank fields, I've been looking for a email service. Any 
> suggestions? Thanks. And keep it as simple and stupid as possible...as 
> I've read the various posts I see there are people in this group 
> WAAAAAAAAAAAAAAAAY more advanced than I on this whole thing. As I've tried 
> to do the research myself I can't figure out which email services will 
> work and which won't. I think I'm smart enough to know that the 'web 
> based' ones won't. Again, any help would be greatly appreciated.
>
>
> ---------------------------------
> Discover Yahoo!
> Have fun online with music videos, cool games, IM & more. Check it out!
>
> [This message contained attachments]
>
>
>
> ________________________________________________________________________
> ________________________________________________________________________
>
>
>
> ------------------------------------------------------------------------
> Yahoo! Groups Links
>
>
>
>
> ------------------------------------------------------------------------
>
>
>
>

---

From: "Richard Herndon" <k5fni@...>
Date: Mon, 16 May 2005 19:48:40 -0000

--- In [email-masked], "KBorawski" <kborawski@h...>
> I use all2easy.net $4.95 per month no setup, I switched from
access4free 

So, do you just do the magic settings shown with the multi-key
Mailstation setup, pay your $4.95 and sign in? I already have service
in my home town, but I'm considering buying the $4.95 service you
mention for my computer-illiterate cousin in San Angelo out in west
Texas and my
completely technophobic mother in Austin. I see both places have
numbers, as does my current place of domicile in Ganado. This service
looks cool, if that's all there is to it.

Can either of the two then advance to 'normal' 56k access with a PC on
the same service/price?

Thanks in advance,
Rick
K5FNI